
Foreman - Bug #36783

Add additional condition for title in PageLayout

09/27/2023 09:06 AM - Karolína Małyjurková

Status: Closed   

Priority: Normal   

Assignee: Karolína Małyjurková   

Category: Web Interface   

Target version: 3.9.0   

Difficulty:  Fixed in Releases: 3.9.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9843

  

Description

Associated revisions

Revision 2f429d57 - 10/10/2023 11:48 AM - Karolína Małyjurková

Fixes #36783 - Add condition for title in PageLayout

History

#1 - 09/27/2023 12:09 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9843 added

#2 - 10/10/2023 11:48 AM - The Foreman Bot

- Fixed in Releases 3.9.0 added

#3 - 10/10/2023 12:00 PM - Karolína Małyjurková

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|2f429d575fdc4dbe4156c0be73ec18b6ecae63ec.
